.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-997c9406-77d8-5a63-bb50-932ed0dc1489 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
 {

}
.lfr-layout-structure-item-2bdcef76-24e3-c44a-eb7c-efe3747a472f .search-bar {
		display: flex;
		align-items: flex-end;
		gap: 8px;
	}
	.lfr-layout-structure-item-2bdcef76-24e3-c44a-eb7c-efe3747a472f .search-bar-input {
		border-radius: var(--button-medium, 8px);
		background: var(--surface, #FFF);
	}
.lfr-layout-structure-item-2bdcef76-24e3-c44a-eb7c-efe3747a472f	label {
		color: var(--high-emphasis, #0D1E33);
		text-transform: uppercase;
		margin: 0;
	}.lfr-layout-structure-item-a67fb715-2c36-220b-2a8c-1a0f8eb06417 {
overflow: visible !important;
}
.lfr-layout-structure-item-d3dc6350-6b63-84db-4afb-ee1b68b71d62 {
overflow: auto !important;
}
.lfr-layout-structure-item-b5a91552-1278-982f-b8c2-7ab5bc3b638d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f35bf324-d9bf-45da-f4c4-2c615d29e475 {
margin-top: var(--spacer-6,4.5rem) !important;
}
